.app-toolbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.3s;
    // box-shadow: 0px -5px 16px 25px #ffffff;
    border-bottom: solid 3px #4298fe;
    z-index: 500;
    height: 100px;
    background: white;
    .items-menu {
        margin: auto;
        max-width: calc(100vw - 390px);
        overflow: auto;
        padding: 0 50px;
        margin-left: 10px;
        margin-right: 10px;
        button {
            font-size: 15px;
        }
    }
}

.no-shadow .app-toolbar {
    border: solid 0px rgba(194, 194, 194, 0.637);
    height: 64px;
    border-radius: 56px;
    margin: auto;
    margin-top: 10px;
    left: 0;
    right: 0;
    max-width: calc(100vw - 20px);
    box-shadow: 0px 0px 18px -7px rgba(0, 0, 0, 0.8) !important;
    background: #ffffff;
    // backdrop-filter: blur(24px) saturate(2.5);
}

.absolute-buttons {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    height: fit-content;
    margin: auto;
}

.bt-scroll {
    height: 50px;
    position: absolute;
    z-index: 1;
    top: -2px;
    bottom: 0;
    margin: auto !important;
    width: 50px;
    button {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto !important;
        border-radius: 50px !important;
    }
    mat-card {
        height: 50px !important;
        box-shadow: none !important;
        border-radius: 50px !important;
        background: #ffffffbd;
        backdrop-filter: blur(15px);
    }
}

.bt-scroll.bt-scroll-left {
    left: -11px;
}

.bt-scroll.bt-scroll-right {
    right: -11px;
}

.menu {
    margin: auto;
    position: relative;
}

.img-logo {
    width: 240px;
    border-radius: 50px;
    position: relative;
    left: -8px;
}

div.scroll {
    transition: all 0.3s;
    height: 100vh;
    overflow: auto !important;
    padding-top: 100px;
    width: 100%;
}

div.scroll.no-shadow {
    padding-top: 64px;
}

body {
    overflow: hidden;
}

.img-covid {
    border-radius: 0;
}

#img-covid-container:after {
    width: 83px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0px;
    background: linear-gradient(to right, #eff3f6 0%, rgba(255, 255, 255, 0) 69%);
    height: 100%;
}
#img-covid-container {
    display: grid;
}

@media screen and (max-width: 700px) {
    .app-toolbar {
        display: block;
        height: 110px !important;
        transform: none;
        border-bottom: solid 3px #4298fe;
        .items-menu {
            margin: auto;
            max-width: 100%;
            overflow: auto;
            padding: 0 50px;
        }
    }

    .img-logo {
        width: 233px;
        margin: auto;
        margin-top: 5px;
        position: absolute;
        left: 0;
        right: 0;
    }
    .absolute-buttons {
        margin: 5px 14px;
    }
    .menu {
        margin: auto;
        position: relative;
        margin-top: 63px;
    }
    .no-shadow .app-toolbar {
        border-radius: 0;
        margin: 0;
        min-width: 100% !important;
        border-bottom: solid 3px rgb(66 152 254);
    }

    div.scroll.no-shadow {
        padding-top: 100px;
    }
}

@media screen and (max-width: 500px) {
    .img-logo {
        margin: 0;
        margin-top: 5px;
        left: 5px;
    }
}
.register-btn {
    height: 100%;
    font-size: 19px;
    border-radius: 13px;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    min-height: 103px;
}
